[aigroup_2]
NormalCars

vehicles\Gladbeck_KIPKW1\ai_hh109kipkw1.bus	25
vehicles\Gladbeck_KIPKW2\ai_hh109kipkw2.bus	8
vehicles\Gladbeck_KIPKW3\ai_hh109kipkw3.bus	25
vehicles\Gladbeck_KIPKW4\ai_hh109kipkw4.bus	20
vehicles\Gladbeck_KIPKW4\ai_hh109kipkw4_stufenheck.bus	20
vehicles\Gladbeck_KIPKW5\ai_hh109kipkw5_ziv.bus	25
vehicles\Gladbeck_KIPKW6\ai_hh109kipkw6.bus	8
vehicles\Gladbeck_KIPKW7\ai_hh109kipkw7_ziv.bus	3
vehicles\Gladbeck_KIPKW7\ai_hh109kipkw7_paket.bus	1
vehicles\Gladbeck_KIPKW7\ai_hh109kipkw7_ambu.bus	1
[end]


[aigroup_depot]
Hof Neuendorf
Neuendorf


[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL313-15.bus
111	NEU-V 11	Neuendorf
112	NEU-V 12	Neuendorf
113	NEU-V 13	Neuendorf
[end]

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NUE263.bus
114	NEU-V 14	Neuendorf
115	NEU-V 15	Neuendorf
116	NEU-V 16	Neuendorf
117	NEU-V 17	Neuendorf
118	NEU-V 18	Neuendorf
119	NEU-V 19	Neuendorf
120	NEU-V 20	Neuendorf
[end]

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263.bus
231	NEU-V 31	Neuendorf
232	NEU-V 32	Neuendorf
233	NEU-V 33	Neuendorf
234	NEU-V 34	Neuendorf
235	NEU-V 35	Neuendorf
236	NEU-V 36	Neuendorf
237	NEU-V 37	Neuendorf
238	NEU-V 38	Neuendorf
[end]

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NG313_main.bus
239	NEU-V 39	Neuendorf
240	NEU-V 40	Neuendorf
241	NEU-V 41	Neuendorf
242	NEU-V 42	Neuendorf
243	NEU-V 43	Neuendorf
244	NEU-V 44	Neuendorf
245	NEU-V 45	Neuendorf
246	NEU-V 46	Neuendorf
247	NEU-V 47	Neuendorf
248	NEU-V 48	Neuendorf
249	NEU-V 49	Neuendorf
[end]